Subject: Re: [RFC] Multiple IPV6 Routing Tables & Policy Routing

From: Thomas Graf <[email-masked]>
Date: Fri, 28 Jul 2006 12:32:29 +0200

* YOSHIFUJI Hideaki / ?$B5HF#1QL@ <[email-masked]> 2006-07-28 15:10
> Well, as you stated, the code is based on the work of MIPL,
> which is being jointly developed by Helsinki University of Technology (HUT)
> and USAGI/WIDE Project.  Please describe this on your commit logs.
> Please retain copyright information as well.

Please tell me which copyright I missed?